
.banner { position: relative; }

.banner li{overflow:hidden;}

.banner video{display:none; min-width:100%; min-height:100%; background-color:#000; position:absolute; left:50%; top:50%; z-index:30; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); }

.banner .dot { width: 100%; text-align: center; position: absolute; left: 0; bottom: 35px; z-index: 30; font-size: 0; }

.banner .dot span { width: 48px; height: 7px; background-color: #ffffff; -webkit-border-radius: 0; border-radius: 0; background-color: rgba(255, 255, 255); margin: 0 10px; vertical-align: top; }

.banner .dot span.swiper-pagination-bullet-active { background-color: #fac200; }


.banner  .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #fac200;
    opacity: 1; 
}



.main_title {
	padding-top: 80px;
    display: block;
    text-align: center;
    font-size: 50px;
    color: #000;
    font-weight: bold;
    line-height: 60px;
}
.sub_title {
    display: block;
    text-align: center;
    font-size: 24px;
    color: #666;
    line-height: 60px;
}


.pzyx{}
.pzyx .pzyx_k{
	padding: 0px;
	margin-top: 62px;
}
.pzyx .pzyx_k > div{
	width: 24%;
	margin-right: 1.2999999999%;
	position: relative;
}
.pzyx .pzyx_k > div:last-child{
	margin-right: 0%;
}

.pzyx .pzyx_k > div.cur:before{
	content: '';
	display: block;
	background-color: #055fd2a1;
	position: absolute;
	width: 100%;
	height: 100%;
	
}

.pzyx .pzyx_k > div .pic img{
	width:100%;
	}
.pzyx .pzyx_k > div .title{
	  font-size: 29px;
	    color: #000;
	    font-weight: bold;
	    padding: 38px 20px;
		position: relative;
}	
.pzyx .pzyx_k > div .title::after{
	content: '';
    display: block;
    border-bottom: 2px solid #0063d6;
    position: absolute;
    top: 83px;
    width: 60px;
	
	}

.pzyx .pzyx_k > div .desc {
	      font-size: 18px;
	      padding: 13px 20px;
	  }
.pzyx .pzyx_k > div .title1,
.pzyx .pzyx_k > div .icon,	  
.pzyx .pzyx_k > div .desc1 {display: none;}

.pzyx .pzyx_k > div.cur .title,
.pzyx .pzyx_k > div.cur .desc {visibility: hidden;}

.pzyx .pzyx_k > div.cur .icon{
	position: absolute;
	width:100%;
	display: block;
	box-sizing: border-box;
	top :25%;
	z-index: 1000;
	color:#FFFFFF;
	text-align: center;
}
.pzyx .pzyx_k > div.cur .title1 {
	font-size: 29px;
	  color: #000;
	  font-weight: bold;
	position: absolute;
	width:100%;
	display: block;
	box-sizing: border-box;
	top :50%;
	z-index: 1000;
	color:#FFFFFF;
	text-align: center;
}  

.pzyx .pzyx_k > div.cur .desc1{
	font-size: 18px;
	color: #000;
	position: absolute;
	width:100%;
	display: block;
	box-sizing: border-box;
	top :75%;
	z-index: 1000;
	color:#FFFFFF;
	text-align: center;
}  


.cpzs{margin-top: 30px;}
.cpzs .main_title {
    padding-top: 20px;
	}
	
	
	.case_box{margin: 30px auto 0;position: relative;box-shadow: 0 0 5px #eeeeee;}
	.case_t{width: 250px;
    height: 100%;
    background: #fbfbfb;
    border: 1px solid #0560d3;
    float: left;}
	
	.case_t .title{
    background: #0560d3;
    height: 84px;
	}
	
		.case_t .title h3{
			line-height:84px;
			font-size:29px;
			color:#fff;
			text-align:center;
			
		}
	.case_t ui{padding:0 13px;}
	.case_t li{height: 57px;text-align: left;border-bottom: 1px solid #cecece;box-sizing: border-box;position: relative;z-index: 1;cursor:pointer;}
	
	.case_t li h3{ font-size: 18px;line-height:57px;color: #0560d3;font-weight: normal; text-align:center;}
	.case_t li.cur,.case_t li:hover{background: #ececec;}
	.case_t li.cur i,.case_t li:hover i{background:#33755d;}
	.case_t li.cur em,.case_t li:hover em{color: #174a37;}
	.case_tel{background:#22433c url(../image/casetelbg.jpg) no-repeat;width: 335px;height:156px;padding:22px 22px 0;box-sizing: border-box;}
	.case_tel img{width:92px;display: block;float: right;}
	.casetel { float: left;}
	.casetel p{font-size: 14px;color: #ffffff;}
	.casetel p b{display: block; font-size: 24px;color: #ffffff; line-height: 40px;}
	.casetel span{display: block;width:172px;height:33px;line-height: 33px;border-radius: 9px; font-size: 15px;color: #ffffff;border:1px solid #fff;text-align: center;}
	.case_bd{position: relative;width: calc(100% - 275px);float: right;}
	.case_l{background:url(../image/cp_l.png) no-repeat;width:50px;height:50px;position:absolute;left:20px;top:50%;margin-top:-25px;z-index:1;opacity: 0.8;}
	.case_r{background:url(../image/cp_r.png) no-repeat;width:50px;height:50px;position:absolute;right:20px;top:50%;margin-top:-25px;z-index:1;opacity: 0.8;}
	.case_con{position: relative;width:100%;}
	.case_con dl{position: relative;}
	.case_con dt img{display: block;width: 100%;}
	.cpzs2{margin:15px 0;padding-top:20px;}
	.cpzs2 .layui-container{padding:0px;}
	.cpzs2 .title{font-size: 28px;
    color: #000;}
	.cpzs2 .more{font-size: 22px;
    color: #000;}
	
	
	.cpzs2 .picbox {
    margin-top: 48px;
}
	.xjb .main_title{
		padding-top: 53px;
		font-size: 42px;
	}
	
	.xjb .sub_title{
		color: #000;
		line-height: 50px;
		
	}
	
	.xjb .picbox{
		padding: 56px 54px;
	}
	.xjb .picbox .ys .title{
	    font-size: 34px;
	    color: #000;
	    font-weight: bold;
	    line-height: 76px;
		background: url(../images/jt.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		display: inline-block;
		padding-bottom: 10px;
		}
		
		
		
	.xjb .picbox .ys .subtitle{
		    font-size: 18px;
		    padding-top: 20px;
		    color: #000;
		}
	.xjb .picbox .ys{
		display: block;
		height: 340px;
	}	
	
	.hangye .hyclass{
		display: flex;
	    padding: 0;
		margin-top: 74px;
	}
	.hangye .hyclass li{
		    height: 60px;
		        line-height: 60px;
		        text-align: center;
		        margin: 0 8px;
		        flex-grow: 1;
		        background: #f0f0f0;
		}
	.hangye .hyclass li.cur{
		        background: #0063d6;
		}
		
	.hangye .hyclass li:first-child{
		margin-left: 0;
	}
	.hangye .hyclass li:last-child{
		margin-right: 0;
	}

	.hangye .hyclass li.cur a{
		color: #fff;
		font-size: 18px;
		position: relative;
	}
	.hangye .hyclass li.cur:after{
		    content: '';
		    display: block;
		    background: url(../images/xsj.png);
		    position: absolute;
		    width: 100%;
		    height: 16px;
		    background-repeat: no-repeat;
		    top: 54px;
		
	}

	.hangye .hyclass li a{
		color: #000;
		font-size: 18px;
	}

	.hangye .hytubox{
		margin: 53px auto;
			padding: 0;
			-webkit-box-shadow: 0px 0px 15px 0px rgba(70,109,189,1);
		
		-moz-box-shadow: 0px 0px 15px 0px rgba(70,109,189,1);
		
		box-shadow: 0px 0px 15px 0px rgba(70,109,189,1);

		
	}

		
	.hangye	.ypzs{}
			.ypzs .layui-container{padding:0px;}
			.ypzs .title{font-size: 28px;
		    color: #000;
			font-weight: bold;
			}
			
		.ypzs .picbox ul {
		    display: flex;
		    justify-content: space-between;
		    flex-wrap: wrap;
			padding-top: 8px;
		}
			
		.ypzs .picbox li{
			margin-top: 12px;
			width: calc(20% - 15px);
		}	
		.ypzs .picbox img{
			display: block;
			width:100%;
			
		}
	
	.ypzs .picbox span {
	    display: block;
	    text-align: center;
	    font-size: 18px;
	    line-height: 37px;
	}
	.hzhb{
		margin-top: 50px;
	}
	    
	.hzhb .main_title {
	    padding-top: 30px;
		}
		
	
	.hzhb .picbox{
		display: flex;
		padding: 0;
		margin-top: 74px;
	}
	.hzhb .picbox li{
				text-align: center;
				margin: 0 8px;
				flex-grow: 1;

		}
	.hzhb .picbox li.cur{
				background: #0063d6;
		}
		
	.hzhb .picbox li:first-child{
		margin-left: 0;
	}
	.hzhb .picbox li:last-child{
		margin-right: 0;
	}
	.hzhb .picbox li img{
		display: block;
	    height: 110px;
	    margin: 5px auto;
	}
		
	.hzhb .picbox li span{
		display: inline-block;
		text-align: center;
		line-height: 15px;
		background: #055fd2;
		margin: 15px 0;
		font-size: 18px;
		color: #fff;
		padding: 10px 15px;
		border-radius: 40px;
	}
	
	.about {margin-top: 70px;}
	.about .main_title {
		    padding-top: 32px;
		    display: block;
	}
	
	.about .bgpic{
		position: relative;
		height: 580px;
		margin-top: 50px;
		background-color: #f6f6f6;
	}
	.about .bgpic:after{
		content: '';
		right: 0;
		position: absolute;
		width:50%;
		height: 100%;
		top:0;
		display: block;

		background-image: url(../images/bdpic.jpg);
		background-repeat: no-repeat;
		
	}
	
	
.about .bgpic .title {
    padding-top: 76px;
    padding-right: 30px;
    line-height: 60px;
    font-size: 32px;
    font-weight: bold;
    color: #000;
}
	
.about .bgpic .subtitle {
		line-height: 32px;
		font-size: 18px;
		color: #000;
	}
	
	
.about .bgpic .desc {
	    line-height: 26px;
	    font-size: 16px;
	    padding-right: 50px;
	    padding-top: 31px;
	}
	
	.about .bgpic .ckxq {
	    background: #055fd2;
	    display: inline-block;
		margin-top: 25px;

	   
	    text-align: center;
	    color: #fff;
	}
	
	.about .bgpic .ckxq a{
		display: block;
		 padding: 8px 12px;
		  color: #fff;
		}
		
		.footer {
			display: block;
			background: #303030;
			min-height: 540px;
		}
		
		
		.footer .dnavbg{
			background:#3a3a3a;
		}
		
		.footer .dnav a{
		    line-height: 80px;
		    /* display: block; */
		    font-size: 20px;
		    padding: 0 35px;
		    color: #919191;
		}
		.footer .dnav span{
			font-size: 20px;
			 color: #919191;
			
		}
		
		.footer .layui-container{padding: 0;}
		.footer .yqljbt {
		    display: flex;
		    justify-content: space-between;
			border-bottom: 2px solid #1f1f1f;
		}
		
		.footer .yqljbt span {
		    line-height: 72px;
		    font-size: 24px;
		    color: #9e9d9d;
		}
		
		.footer .yqljbt a {
		    line-height: 72px;
		    font-size: 16px;
		    color: #9e9d9d;
			font-weight: bold;
		}
		
		.footer .yqlj a{
			line-height: 72px;
			font-size: 16px;
			color: #9e9d9d;
			margin-right: 30px;
			font-weight: bold;
		}
		
		.footer .gsname{
		    font-size: 24px;
		    color: #939393;
		    margin-top: 42px;
		}
		
		.footer .lxfs{margin-top: 34px;}
		
		.footer .lxfs li {
		    line-height: 28px;
		    font-size: 18px;
		    font-weight: bold;
		    color: #8f8f8f;
		}
		
		.footer .beian {
		    line-height: 28px;
		    font-size: 18px;
		    display: block;
		    margin-top: 100px;
		    font-weight: bold;
		    color: #8f8f8f;
		}
		
		.footer .erweima {
		    margin-top: 45px;
		}